using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace _27_9
{
    class Program
    {
        static void Main(string[] args)
        {
            int n=int.Parse(Console.ReadLine());
            int[,] a = new int[n, 2];
            for(int k=0;k<n;k++)
            {
                string []s = Console.ReadLine().Split(' ');
                a[k,0] = int.Parse(s[0]);
                a[k,1] = int.Parse(s[1]);
            }
        }
    }
}